remove_cp_cvc.h File Reference
`#include <lte/api.h>`
`#include <gnuradio/block.h>`
Include dependency graph for remove_cp_cvc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::lte::remove_cp_cvc
| Remove LTE specific CP from stream and output OFDM symbol vectors in time domain. More...

## Namespaces

namespace | gr
namespace | gr::lte